@font-face {

  font-family: Proxima-nova;

  src: url(../fonts/Proxima-Nova/proximanova_bold.otf);

}

@font-face {

  font-family: proxima-regular;

  src: url(../fonts/Proxima-Nova/proximanova_regular.ttf);

}

@font-face {

  font-family: minion;

  src: url(../fonts/Minion/black-webfont.ttf);

}



* {

  padding: 0;

  margin: 0;

  box-sizing: border-box;

}

body {

  background: linear-gradient(180deg, #c4832b54 0, #ffd23d69 100%);

}

.container {

  width: 100%;

  max-width: 1140px;

  margin: 0 auto;

  padding: 4em 0px 0px;

}

.parastyle p {

  font-family: proxima-regular;

  font-size: 30px;

  font-weight: 400;

  line-height: 34px;

  margin-bottom: 30px;

}



.row {

  display: flex;

  flex-wrap: wrap;

}

.align-items-cntr {

  align-items: center;

}

.grid-row {

  display: flex;

}



.col-1 {

  flex: 8.33%;

  width: 100%;

  max-width: 8.33%;

}

.col-2 {

  flex: 16.66%;

  width: 100%;

  max-width: 16.66%;

}

.col-3 {

  flex: 25%;

  width: 100%;

  max-width: 25%;

}

.col-4 {

  flex: 33.3%;

  width: 100%;

  max-width: 33.3%;

}

.col-5 {

  flex: 41.66%;

  width: 100%;

  max-width: 41.66%;

}

.col-6 {

  flex: 50%;

  width: 100%;

  max-width: 50%;

}

.col-7 {

  flex: 58.33%;

  width: 100%;

  max-width: 58.33%;

}

.col-8 {

  flex: 66.66%;

  width: 100%;

  max-width: 66.66%;

}

.col-9 {

  flex: 75%;

  width: 100%;

  max-width: 75%;

}

.col-10 {

  flex: 83.33%;

  width: 100%;

  max-width: 83.33%;

}

.col-11 {

  flex: 91.66%;

  width: 100%;

  max-width: 91.66%;

}

.col-12 {

  flex: 100%;

  width: 100%;

  max-width: 100%;

}

.clr-pink {

  color: #f48586;

  font-family: Proxima-nova;

}

.mb-50 {

	margin-bottom: 50px;

}

.mb-0{

  margin-bottom: 0px !important;

}

/* main-box css */



.main-box {

  border-radius: 15px 15px 15px 15px;

  overflow: hidden;

  background-color: #fff;

  border: 1px solid #c4832b80;

  text-align: center;

}



.top-head {

  background: #c4832b;

  color: #fff;

  font-family: Proxima-nova;

  font-size: 40px;

  font-weight: 800;

  text-align: center;

  padding: 18px 10px 13px;

  margin-bottom: 30px;

}

.card-img {

  width: 100%;

  max-width: 500px;

  display: block;

  margin: 0 auto;

}

.style-text {

  font-family: "Gochi Hand", cursive;

  font-size: 60px;

  line-height: 36px;

  color: #c4832b;

  margin-bottom: 2rem;

}

.main-heading {

  font-family: Proxima-nova;

  font-size: 60px;

  line-height: 75px;

  color: #354459;

  margin-bottom: 2rem;

}



.atc-box {

	background: #fffbf5;

	padding: 35% 0px 5%;

	margin-top: 9em;

	position: relative;

}



.bundle-img {

	position: absolute;

	left: 12%;

	top: -13%;

	width: 100%;

	max-width: 890px;

}

.price {

	font-family: Proxima-nova;

	font-size: 125px;

	font-weight: 500;

	color: #24662F;

  position: relative;

  margin-bottom: 2rem;

}

.price::before {

	content: "";

	background: url(../images/downsell/arrow-left.png);

	background-repeat: no-repeat;

	width: 100%;

	height: 100%;

	position: absolute;

	left: 30%;

	top: -12%;

}

.price::after {

	content: "";

	background: url(../images/downsell/arrow-right.png);

	background-repeat: no-repeat;

	width: 100%;

	height: 100%;

	position: absolute;

	left: 60%;

	top: -10%;

}



.atc-btn{

  background: linear-gradient(180deg,#fc0 0,#ff6200 100%);

  font-family: Proxima-nova;

font-size: 32px;

font-weight: 800;

line-height: 36px;

width: fit-content;

color: #fff;

text-decoration: none;

display: flex;

align-items: center;

margin: 0 auto;

gap: 10px;

border: 3px solid #ff9d00;

border-radius: 8px;

padding: 10px 15px;

margin-bottom: 1.7em;

}

.cart-img {

	width: 100%;

	max-width: 60px;

}

.atc-btn:hover{

      background: linear-gradient(180deg, #e5b702 0, #c34b00 100%);

    border: 3px solid #bd7400;

}



.cards{

  width: 100%;

  max-width: 375px;

  display: block;

  margin: 0px auto 20px;

}

.guarantees{

  width: 100%;

  max-width: 460px;

  display: block;

  margin: 0px auto;



}



.bonus-box{

  border: 1px solid #c4832b;

  border-radius: 15px;

  overflow: hidden;

}

.bonus-head {

	color: #fff;

	font-family: minion;

	font-size: 40px;

	line-height: 48px;

	background-color: #c4832b;

	padding: 25px 40px;

	font-weight: 500;

}

.bonus-cntnt {

	background: #fff;

	padding: 40px 50px;

	align-items: center;

}

.bonus-img {

	width: 100%;

	max-width: 290px;

	display: block;

	margin: 0 auto;

}



footer {

	background: #c4832b;

	padding: 20px 20px 40px;

}

.footer-logo {

	width: 100%;

	max-width: 255px;

	display: block;

	margin: 0 auto;

}

footer p{

  font-family: proxima-regular;

  font-size: 20px;

  font-weight: 400;

  line-height: 24.36px;

  text-align: center;

  color: #fff;

  margin-bottom: 10px;



}

footer ul {

	display: flex;

	justify-content: center;

	gap: 7px;

}

footer ul li{

  list-style: none;

  font-family: proxima-regular;

  font-size: 18px;



}

footer ul a{

  text-decoration: none;

  color: #fff;

}

footer ul a:hover{

  text-decoration: underline;

}





/*responsive-css*/



@media(max-width:1256px){

    .card-img {

	max-width: 450px;

}

.main-heading {

	font-size: 52px;

	line-height:62px;

}

.style-text {

	font-size: 52px;

}

.parastyle p {

	font-size: 28px;

	margin-bottom: 20px;

}

.bundle-img {

	left: 18%;

	top: -11%;

	max-width: 750px;

}

.atc-box {

	padding: 32% 0px 5%;

	margin-top: 7em;

}

.price {

	font-size: 100px;

}

.price::before {

	left: 33%;

	top: -20%;

	background-size: 90px;

}

.price::after {

	left: 59%;

	top: -15%;

	background-size: 90px;

}

.atc-btn {

	font-size: 28px;

	margin-bottom: 1em;

}

.cart-img {

	max-width: 50px;

}

.cards {

	max-width: 330px;

}

.guarantees {

	max-width: 390px;

}

.container {

	padding: 4em 20px 0px;

}

}



@media(max-width:1024px){

    .bundle-img {

	left: 11%;

	top: -15%;

}

}



@media(max-width:768px){

    .top-head {

	font-size: 30px;

}

.card-img {

	max-width: 390px;

}

br{

    display:contents;

}

.style-text {

	font-size: 41px;

	margin-bottom: 1rem;

}

.main-heading {

	font-size: 41px;

	line-height: 56px;

	padding: 0px 10px;

	font-weight: 500;

}

.parastyle p {

	font-size: 25px;

	margin-bottom: 14px;

}

.bundle-img {

	left: 0;

	top: 0;

	position: relative;

	max-width: 600px;

}

.atc-box {

	padding: 5% 0px 5%;

	margin-top: 3em;

}

.price {

	font-size: 86px;

}

.price::before {

	left: 28%;

	top: -12%;

	background-size: 74px;

}

.price::after {

	left: 61%;

	top: -9%;

	background-size: 74px;

}

.bonus-head {

	font-size: 34px;

	line-height: 40px;

}

.col-5,.col-7 {

	flex: 100%;

	max-width: 100%;

}

.bonus-img{

    margin-bottom:20px;

}

.o1{

    order:1;

    

}

.o2{

    order:2;

}

footer p {

	font-size: 18px;

	margin-bottom: 8px;

}

}

@media(max-width:560px){

    .container {

	padding: 2em 15px 0px;

}

.top-head {

	font-size: 31px;

	padding: 15px 30px;

}

.inner-cntnt {

	padding: 0px 20px;

}

.card-img {

	max-width: 330px;

}

.main-heading {

	font-size: 35px;

	line-height: 38px;

	margin-bottom: 1rem;

}

.style-text {

	font-size: 35px;

	margin-bottom: 19px;

}

.parastyle p {

	font-size: 22px;

	line-height: 30px;

}

.atc-box {

	padding: 5% 15px 5%;

	margin-top: 2em;

}

.price {

	font-size: 80px;

}

.price::before {

	left: 20%;

	top: -10%;

	background-size: 60px;

}

.price::after {

	left: 66%;

	top: -7%;

	background-size: 60px;

}

.atc-btn {

	font-size: 21px;

	font-weight: 500;

}

.cart-img {

	max-width: 39px;

}

.cards {

	max-width: 260px;

	margin: 0px auto 10px;

}

.guarantees {

	max-width: 300px;

}

.bonus-head {

	font-size: 28px;

	line-height: 34px;

	padding: 20px 25px;

	font-weight: 500;

}

.bonus-img {

	max-width: 230px;

}

.bonus-cntnt {

	background: #fff;

	padding: 30px 28px;

	align-items: center;

}

.footer-logo {

	max-width: 190px;

}

footer ul li {

	font-size: 15px;

}

}

@media(max-width:428px){

 .top-head {

	font-size: 25px;

	padding: 15px 25px;

	font-weight: 500;

}

.card-img {

	max-width: 300px;

}

.style-text {

	font-size: 30px;

	margin-bottom: 10px;

}

.main-heading {

	font-size: 30px;

	line-height: 33px;

}

.parastyle p {

	font-size: 20px;

	line-height: 28px;

	margin-bottom: 11px;

}

.price {

	font-size: 70px;

}

.price::before {

	left: 19%;

	top: -7%;

	background-size: 48px;

}

.price::after {

	left: 67%;

	top: -5%;

	background-size: 48px;

}

.price {

	font-size: 70px;

	margin-bottom: 10px;

}

.bonus-head {

	font-size: 23px;

	line-height: 30px;

}

.bonus-img {

	max-width: 200px;

}

footer p {

	font-size: 15px;

	margin-bottom: 8px;

	padding: 0px 40px;

	line-height: 22px;

}

.footer-logo {

	max-width: 170px;

}

}



@media(max-width:390px){

    .main-heading {

	font-size: 25px;

	line-height: 30px;

}

.style-text {

	font-size: 25px;

}

.parastyle p {

	line-height: 34px;
	margin-bottom: 8px;

}

footer ul {

	gap: 3px;

	flex-direction: column;

	text-align: center;

	margin-top: 16px;

}

footer ul span{

    display:none;

}

footer p {

	padding: 0px 20px;

}

}

@media(max-width:350px){

    .price::before {

	left: 13%;

	top: -7%;

}

.price::after {

	left: 70%;

}

footer p {

	font-size: 14px;

	padding: 0px 15px;

	line-height: 20.36px;

}

footer ul li {

	font-size: 14px;

}

.atc-btn {

	font-size: 17px;

}

.cart-img {

	max-width: 32px;

}

}



































